<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>
    Nutricio</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="keywords" content="nutrition diététique application">
  <meta name="description" content="Suivi nutritionnel">
  <link rel="stylesheet" href="./assets/css/styles.css" />
</head>

<body>
  <header id="header">
    <div class="logo">
      <img src="./assets/images/mon-logo.svg" alt="Logo Nutricio" />
      <h1>Nutricio</h1>
    </div>
    <ul class="menu">
      <li class="menu-item">Item 1</li>
      <li class="menu-item"><a href="#">Item 2</a></li>
      <li class="menu-item"><a href="#">Item 3</a></li>
      <li class="menu-item"><a href="#">Item 4</a></li>
    </ul>
  </header>

  <section id="content">

    <main id="main">

      <h1>Les plats de Nutricio</h1>

      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Unum est sine dolore esse, alterum cum voluptate. Si
        longus, levis dictata sunt. <strong>Nonne igitur tibi videntur, inquit, mala?</strong> <a
          href="http://loripsum.net/" target="_blank">Quam nemo umquam voluptatem appellavit, appellat;</a> Duo Reges:
        constructio interrete.
        <strong>Qui non moveatur et offensione turpitudinis et comprobatione honestatis?</strong> Quem si tenueris, non
        modo meum
        Ciceronem, sed etiam me ipsum abducas licebit. Quae quidem sapientes sequuntur duce natura tamquam videntes;
        <mark>Quae sequuntur igitur?</mark>
      </p>

      <h2>Les plats</h2>

      <p>Choisissez parmi ces plats&nbsp;:</p>
      <div>
        <article>Unum est sine dolore esse, alterum cum voluptate.</article>
        <article>Mihi vero, inquit, placet agi subtiarticleus et, ut ipse dixisti, pressius.</article>
        <article>De ingenio eius in his disputationibus, non de moribus quaeritur.</article>
        <article>Gerendus est mos, modo recte sentiat.</article>
      </div>
      <ol class="pagination">
        <li>1</li>
        <li><a href="#">2</a></li>
        <li><a href="#">3</a></li>
        <li><a href="#">4</a></li>
        <li><a href="#">5</a></li>
      </ol>

      <blockquote cite="http://loripsum.net">
        Quae enim dici Latine posse non arbitrabar, ea dicta sunt a te verbis aptis nec minus plane quam dicuntur a
        Graecis.
        Et quidem, Cato, hanc totam copiam iam Lucullo nostro notam esse oportebit; Ex quo illud efficitur,
        qui bene cenent omnis libenter cenare, qui libenter, non continuo bene.
      </blockquote>

      <h2>Une recette</h2>
      <p>Recette de la véritable Carbonara pastafariste sur
        <a href="https://www.cuisine-etudiant.fr/recette/2296-la-veritable-carbonara-pastafariste">Cuisine libre</a>
      </p>
      <form>
        <div class="form-item">
          <label>
            Nombre de personnes
            <input type="number" id="nb_personnes">
          </label>
          <div class="form-item">
            <label>
              <input type="checkbox" id="oeufs" name="oeufs" value="Œufs">
              Œufs
            </label>
            <label>
              <input type="checkbox" id="parmesan" name="parmesan" value="Parmesan rapé">
              Parmesan rapé
            </label>
            <label>
              <input type="checkbox" id="pates" name="pates" value="Pâtes fraiches">
              Pâtes fraiches
            </label>
            <label>
              <input type="checkbox" id="pancetta" name="pancetta" value="Pancetta">
              Pancetta
            </label>
          </div>

          <div class="form-item">
            <select id="ingredients">
              <option>Crème fraîche</option>
              <option>Oignons</option>
              <option>Moutarde</option>
            </select>
          </div>
      </form>

    </main>

    <aside>
      <section class="liens">
        <h2>Liens divers</h2>
        <ul>
          <li><a href="#">Lien 1</a></li>
          <li><a href="#">Lien 2</a></li>
        </ul>
      </section>
    </aside>
  </section>

  <footer>
    <h2>À propos</h2>
    <p><a href="#">Mentions légales</a></p>
  </footer>

</body>

</html>